prompter_jt 0.0.1

Dart native
Flutter Android iOS

Libray to create cli questions